[487N_crisp_partcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.467783
Terrain_Reflectance_Green = 0.467783
Terrain_Reflectance_Blue = 0.467784
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded02
Extinction = 0.550000
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.150000
SkyboxSaturation = 1.000000
Skybox_Scale = 56.270000
Specular_Alpha = 0.410000
Specular_Glossiness = 4.000000
SunDir = 0.126998 -0.299317 0.945664
Sun_Intensity = 110
SunOffset = 1.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.040000
Turbidity = 0.200000
UseFog = false
Car_Ambient_Lighting = 1.25
Car_Diffuse_Lighting = 0.85
Character_Lighting = 1.000000
Cloud_Scale = 7.000000
Particle_Lighting = 1
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.780000

[487N_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.500000
FogGreen = 0.500000
FogBlue = 0.500000
Terrain_Reflectance_Red = 0.720000
Terrain_Reflectance_Green = 0.750000
Terrain_Reflectance_Blue = 0.775000
Car_Shadow_Alpha = 0.000000
CloudName = Us_precipitation02_pc
Extinction = 0.65
FogEnd = 350.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.810000
SkyboxSaturation = 0.110000
Skybox_Scale = 100.000000
Specular_Alpha = 0.200000
Specular_Glossiness = 6.000000
SunDir = 0.126998 -0.299317 0.945664
Sun_Intensity = 60.000000
SunOffset = 1.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.030000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.3
Car_Diffuse_Lighting = 0.25
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1
SuperbowlFogEnd = 500.000000
Superbowl_Scale = 1.000000

[487N_lightrain_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.500000
FogGreen = 0.500000
FogBlue = 0.500000
Terrain_Reflectance_Red = 0.720000
Terrain_Reflectance_Green = 0.750000
Terrain_Reflectance_Blue = 0.775000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast
Extinction = 0.6
FogEnd = 1500.000000
FogStart = 50.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.800000
SkyboxSaturation = 0.250000
Skybox_Scale = 100.000000
Specular_Alpha = 0.200000
Specular_Glossiness = 5.000000
SunDir = 0.126998 -0.299317 0.945664
Sun_Intensity = 70.000000
SunOffset = 1.000000
SuperbowlFogStart = 50.000000
Terrain_Reflectance = 0.030000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.35
Car_Diffuse_Lighting = 0.25
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 1.000000

[487N_norain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.720000
Terrain_Reflectance_Green = 0.750000
Terrain_Reflectance_Blue = 0.750000
Car_Deep_Shadow_Alpha = 0.5
Car_Shadow_Alpha = 0.180000
CloudName = Us_overcast
Extinction = 0.60000
FogEnd = 2500.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.500000
SkyboxSaturation = 1.000000
Skybox_Scale = 80.000000
Specular_Alpha = 0.250000
Specular_Glossiness = 4.259587
SunDir = 0.126998 -0.299317 0.945664
Sun_Intensity = 70.000000
SunOffset = 1.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.028
Turbidity = 0.170000
UseFog = false
Car_Ambient_Lighting = 1.35
Car_Diffuse_Lighting = 0.25
Character_Lighting = 1.000000
Cloud_Scale = 6.000000
Particle_Lighting = 1
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 1.250000
